- Fetch reporting suite(s) by entity id
Fetch reporting suite export config(s) by entity id
Delete reporting suite export config(s) by entity id
Create a reporting suite export config
Patch a reporting suite export config
Search reporting suite export configs
Fetch export run status for an export config
Fetch reporting suite field mappings by module type
Delete reporting suite(s) by entity id
Create a reporting suite
Patch a reporting suite
Search reporting suites
Fetch reporting suite(s)...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/reportingSuite/suite
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/reportingSuite/suite
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/reportingSuite/suite?entityId=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "id": "string", "entityId": "string", "suiteType": "STANDARD", "name": "string", "description": "string", "dimensions": [ … ], "measurements": [ … ], "moduleType": "string", "breakdownType": "string", "baseReportingSuite": "string", "ownerUserId": 0, "createdTime": 0, "modifiedTime": 0, "lastModifiedUserId": 0, "deleted": true } ]